<webobject name = "ChoixEtapeContainer">
	<webobject name = "InfosBuildForm">
	   <div id="sectionCadre" style = "text-align:center">
				<webobject name = "EtapeTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<wo:CktlAjaxSimpleTableViewColumn  label = "Etape"  />
				</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<wo:CktlAjaxSimpleTableViewCell><webobject name ="LibelleEtapeCelltableview"/></wo:CktlAjaxSimpleTableViewCell>
					</wo:CktlAjaxSimpleTableViewBody>
				</webobject>
				<br>					
				<div class="row-fluid">
					<div class="span7 offset2">
				        <webobject name = "Selectionner" />	
				        <webobject name = "Annuler"/>	
				     </div>
				</div>
		
			    
		</div>	
	</webobject>
</webobject>